» Ubuntu » Пакеты

Error

two or more packages specified (lib32asound2 hardy)